{
  "materials": {
    "id": "original:ingot_titanium",
    "texture": "original/assets/textures/materials/ingot/titanium.png",
    "displayName": "items.materials.original.ingots.titanium",
    "description": "items.materials.original.ingots.titanium.desc",
    "meta": {
      "storeCategory": "original:materials"
    }
  }
}
